[问题]KFTPGrabber

为当前最终发行版之前的所有版本提供支持
回复
txie
帖子: 3
注册时间: 2006-08-30 16:37
送出感谢: 0
接收感谢: 0

[问题]KFTPGrabber

#1

帖子 txie » 2006-08-30 16:44

我在ubuntu6.06下安装了KFTPGrabber
每次启动KFTPGrabber时都跳出一个DCOP communications error (KFTPGrabber)的对话框
告诉我
Could not open network socket
Please chect that the "dcopserver" program is running!
不知各位大侠有没有遇到这种情况
该怎么解决?
谢谢!
回复

回到 “老旧版本支持”